Subject: Wanted Landscape equipment

From: [email-masked] (Misha)
Date: Fri, 19 Apr 1996 02:14:47 UNDEFINED

Wanted Commercial LAWN BOY (M-seris), TORO (small & mid sized walk mower),
 
CUB-CADET (Mid-sized, walk mower) BOB-CAT (Mid-sized, walk mower), EXCEL 

(Mid-sized, walk mower), X-MARK (Mid-sized, walk mower), BUNTON (small & mid 

sized  walk mower), GRAVELY (Mid-sized, walk mower), SNAPPER (Mid-sized, walk 

mower), JOHN DEERE (Mid-sized, walk mower), SCAG (Mid-sized, walk mower), etc. 

New or used.

Also I want a good 6 x 12 tandem trailer

Misha LeBlanc
Moncton, NB.
********************************************************************************

Misha LeBlanc - [email-masked]
              - [email-masked]
              - third.........Microe CC...comming soon

       Bicycle Touring is the best outdoor activity, SPEED* & adventure.
       Atlantic Canadian Cycling: http://fox.nstn.ca/~cycling/ACC2.html
                *SPEED = UP TO 75 MPH ON DECENT (120 KM/H)

       Favorite music: Mike Plume - Jump Back Kerouac (1996) 
                                  - Songs From a Northern Town (1993) 
                contact: Musicom, [email-masked]
                                  or call 1 (403) 238-7888, ask for Terry

*********************************************************************************